import IBIZStorage_zh_CN_Base from './ibizstorage_zh_CN_base';

function getLocaleResource(){
    const IBIZStorage_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZStorage_zh_CN_Base(), IBIZStorage_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;